<?xml version="1.0" encoding="UTF-8"?>
<Class name="InterMediateResult">
    <Relation field="Resource" name="Resource" type="MULTI_TO_ONE">
    </Relation>
    <Relation field="Details" name="InterMediateDetail" reverse="Result" type="ONE_TO_MULTI" owner="true">
    </Relation>
</Class>